## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Wed Nov 16 14:55:04 BDT 2022
sdk.dir=C\:\\Users\\SamraT\\AppData\\Local\\Android\\Sdk
